{% load static %}

<link rel="stylesheet" type="text/css" href="{% static 'info/style.css' %}">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

<div class="container">
    <div class="row mt-3">
        <h1>{{ question.question_text }}</h1>
        <ul>
        {% for answer in question.answer_set.all %}
            <li class="ms-3">{{ answer.answer_text }}</li>
        {% endfor %}
        </ul>
        <div class="d-flex">
            <a class="btn btn-primary me-2" style="text-decoration: none;" href="{% url 'info:detail' question.id %}">Answer again?</a>
            <a class="btn btn-info me-2" style="text-decoration: none;" href="{% url 'info:index' %}">Back to home page</a>
        </div>
    </div>
</div>

<!--<h1>{{ question.question_text }}</h1>-->
<!--<ul>-->
<!--{% for answer in question.answer_set.all %}-->
<!--    <li>{{ answer.answer_text }}</li>-->
<!--{% endfor %}-->
<!--</ul>-->

<!--<a href="{% url 'info:detail' question.id %}">Answer again?</a>-->
<!--<a href="{% url 'info:index' %}">Back to home page</a>-->
